/*######## Smart Green ########*/
:focus {outline:none;}
::-moz-focus-inner {border:0;}
.message {
	display: block;
	text-decoration: none;
	color: #000;
	font-family: trebuchet;
	font-size: 1.2em;
	margin-left: 10px;
}
.smart-bleu {
	width: 60%;
	margin-top: 3%;
	margin-left: auto;
	margin-right: auto;
	min-width: 350px;
	background: #F8F8F8;
	display: none;
	padding: 30px 30px 20px 30px;
	font: 12px trebuchet, Helvetica, sans-serif;
	color: #666;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(30, 30, 30, 0.75);
	-moz-box-shadow: 0px 0px 6px 0px rgba(30, 30, 30, 0.75);
	box-shadow: 0px 0px 6px 0px rgba(30, 30, 30, 0.75);
	position: relative;
}
.smart-bleu table{
	font-size:12px;
}
.icon {
	text-decoration: none;
	font-size: 20px;
	color: #729EBF;
	margin: 10px 0px 5px;
	display: block;
}

.icon:hover {
	color: #2980b9;
}

.form_error {
	font-size: 15px;
	font-weight : bold;
	color: rgba(215, 44, 44, 0.8);
	text-align: center;
}
.form_info {
	font-size: 15px;
	font-weight : bold;
	color: rgba(29, 192, 41, 0.8);
	text-align: center;
}


.smart-bleu h1 {
	font: 24px "Trebuchet MS", trebuchet, Helvetica, sans-serif;
	padding: 20px 0px 20px 40px;
	display: block;
	margin: -30px -30px 10px -30px;
	color: #FFF;
	background: #9DC45F;
	text-shadow: 1px 1px 1px #949494;
	border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-bottom: 1px solid #89AF4C;
}

.smart-bleu h1>span {
	display: block;
	font-size: 11px;
	color: #FFF;
}

.smart-bleu label {
	display: block;
	margin: 10px 0px 5px;
}

.smart-bleu label>span {
	float: left;
	margin-top: 10px;
	color: #5E5E5E;
}

.smart-bleu input[type="text"], .smart-bleu input[type="email"],
	.smart-bleu textarea, .smart-bleu select, .direct_form input[type="text"], .direct_form input[type="email"],
.direct_form textarea, .direct_form select {
	color: #555;
	display: block;
	height: 30px;
	text-transform:capitalize;
	line-height: 15px;
	width: 100%;
	padding: 0px 0px 0px 10px;
	margin-top: 2px;
	border: 1px solid #E5E5E5;
	background: #FBFBFB;
	outline: 0;
	-webkit-box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
	box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
	font: normal 14px/14px trebuchet, Helvetica, sans-serif;
	outline: 0;
}
.smart-bleu .check_elements{
	padding:0px;
	margin-top:5px;
}
.smart-bleu .slider {
	display: block;
	text-align: left;
}
.smart-bleu .slider input[type="range"] {
	display: inline-block;
	height: 2px;
	width: 85%;
	margin-top: 12px;
	border: 1px solid #E5E5E5;
	margin-right: 5%;
	background: #FBFBFB;
	outline: 0;
	-webkit-box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
	box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
	font: normal 14px/14px trebuchet, Helvetica, sans-serif;
}

.smart-bleu .slider span {
	display: inline-block;
	-webkit-box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
	box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
	font: normal 14px/14px trebuchet, Helvetica, sans-serif;
}

.smart-bleu textarea {
	height: 100px;
	padding-top: 10px;
	resize: none;
}

.smart-bleu select {
	background: -moz-linear-gradient(top, #FBFBFB 0%, #E9E9E9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FBFBFB),
		color-stop(100%, #E9E9E9));
	appearance: none;
	display: inline-block;
	-webkit-appearance: none;
	-moz-appearance: none;
	width: 100%;
	height: 30px;
}

.label_select {
	position: relative;
	margin: 0px
}

.label_select:after {
	content: '<>';
	font: 11px trebuchet;
	color: #888;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	right: 8px;
	top: 10px;
	padding: 0 0 2px;
	border-bottom: 1px solid #888;
	position: absolute;
	pointer-events: none;
	outline:0px;
}

.label_select:before {
	content: '';
	right: 6px;
	top: 5px;
	width: 20px;
	height: 20px;
	position: absolute;
	pointer-events: none;
	display: block;
	outline:0px;
}

.buttons {
	margin-top: 10px;
	text-align: right;
	display: block;
}

.button {
	background-color: #729EBF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-border-radius: 5px;
	border: none;
	font-size: 15px;
	width: auto;
	margin-left: 10px;
	text-decoration: none;
	padding: 10px 25px 10px 25px;
	color: #FFF !important;
	text-shadow: 1px 1px 1px #949494;
	display: inline-block;
}

.button:hover {
	background-color: #2980b9;
	color: #FFF;
}

.smart-bleu .dragNdrop {
	margin: 0px;
	dispaly: block;
	width:100%;
}

.dragNdrop div {
	width: 49%;
	display: inline-table;
	margin-left: 1.5%;
}
.dragNdrop div:first-child{
	margin-left: 0px;
}
.drag {
	margin: 0px;
	padding: 0px;
}
.dragHelper{
	text-align: center;
	margin:0px;
	padding:5px;
	display:block;
	list-style-type: none;
	opacity :1;
	border-radius: 5px;
	background: #729EBF;
	-webkit-box-shadow: 0 1px 2px #999999;
	box-shadow: 0 1px 2px #999999;
}
.dragHelper img{
	width: 32px;
	height: 32px;
	padding: 0px;
	margin: auto;
	display: block;
}
.dragHelper span{
	padding: 0px;
	color : #fff;
	display: block;
	font-weight: bold;
}
.dragNdrop ul {
	list-style-type: none;
	height: 140px;
	overflow:auto;
	width: 100%;
	display: list-item;
	margin: 0px;
	padding: 0px;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.6);
	box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.6);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.dragHere {
	-webkit-box-shadow: 0px 0px 15px rgba(41, 128, 185, 0.8) !important;
	-moz-box-shadow: 0px 0px 15px rgba(41, 128, 185, 0.8) !important;
	box-shadow: 0px 0px 15px rgba(41, 128, 185, 0.8) !important;
}
.dragNdrop ul li {
	width: 100%;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #e0e0e0;
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8),
		to(#f6f6f6));
	background: -moz-linear-gradient(top, #f8f8f8, #f6f6f6);	
}
.associate {
	background: #e6e6e6 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#e6e6e6),
		to(#e6e6e6)) !important;
	background: -moz-linear-gradient(top, #e6e6e6, #e6e6e6) !important;
}

.smart-bleu .dragNdrop ul li span {
	padding: 0px;
	margin: -18px 0px 0px 5px;
	vertical-align: middle;
	display: inline-block;
	font-weight: bold;
}

.smart-bleu .dragNdrop ul li img {
	width: 32px;
	height: 32px;
	padding: 0px;
	margin: 0px;
}
.smart-bleu .form-title{
	font-size: 16px;
	text-align: center;
	text-decoration: underline;
	width:100%;
	font-weight: bold;
	color: #004977;
	margin-bottom: 10px;
}
.sub_form{
	width:100%;
}
.sub_form table{
	width:100%;
}
.horizontal_item{
	float: left;
}
.check_list{
	width:100%;
}
.check_list ul{
	list-style-type: none;
	height: 140px;
	overflow:auto;
	width: 100%;
	display: list-item;
	margin: 0px;
	padding: 0px;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.6);
	box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.6);
}
.check_list ul li{
	width: 100%;
	padding: 5px 0px;
	margin: 0px;
	border-bottom: 1px solid #e0e0e0;
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8),
		to(#f6f6f6));
	background: -moz-linear-gradient(top, #f8f8f8, #f6f6f6);
}
.switch-container{
	height: 100%;
	margin:0px;
	padding:0px;
}
.switch-info{
	height: 100%;
	float: left;
	padding-left: 10px;
}
.switch-btn{
	height: 100%;
	float: left;
}
.switch {
	width: 32px;
	height: 16px;
	background: #E5E5E5;
	z-index: 0;
	margin: 0;
	padding: 0;
	appearance: none;
	border: none;
	cursor: pointer;
	position: relative;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	display: block;
}

.switch:before {
	content: ' ';
	position: absolute;
	left: 1px;
	top: 0px;
	width: 31px;
	height: 15px;
	background: #ededed;
	z-index: 1;
	display: block;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

.switch:after {
	content: ' ';
	height: 15px;
	width: 15px;
	border-radius: 14px;
	background: #ededed;
	position: absolute;
	z-index: 2;
	top: 0px;
	left: 1px;
	display: block;
	-webkit-transition-duration: 300ms;
	transition-duration: 300ms;
	-webkit-box-shadow: 0 1px 2px #999999;
	box-shadow: 0 1px 2px #999999;
}

.switchOn, .switchOn:before {
	background: #4cd964 !important;
}

.switchOn:after {
	left: 18px !important;
}
.my_slider_wrapper {
	padding: 2px;
	width: 20%;
	-moz-box-shadow: 0px 0px 3px 0px #c0c0c0;
	-webkit-box-shadow: 0px 0px 3px 0px #c0c0c0;
	-o-box-shadow: 0px 0px 3px 0px #c0c0c0;
	box-shadow: 0px 0px 3px 0px #c0c0c0;
}
.ui-timepicker-div .ui-widget-header {
	margin-bottom: 8px;
}

.ui-timepicker-div dl {
	text-align: left;
}

.ui-timepicker-div dl dt {
	float: left;
	clear: left;
	padding: 0 0 0 5px;
}

.ui-timepicker-div dl dd {
	margin: 0 10px 10px 45%;
}

.ui-timepicker-div td {
	font-size: 90%;
}

.ui-tpicker-grid-label {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
}

.ui-timepicker-rtl {
	direction: rtl;
}

.ui-timepicker-rtl dl {
	text-align: right;
	padding: 0 5px 0 0;
}

.ui-timepicker-rtl dl dt {
	float: right;
	clear: right;
}

.ui-timepicker-rtl dl dd {
	margin: 0 45% 10px 10px;
}
/* Style menu gauche */

/* Style loading spinner */
.spinner {
  margin:auto;
  height: 30px;
  text-align: center;
  font-size: 10px;
}

.spinner > div {
  background-color: #f8f8f8;
  height: 100%;
  width: 6px;
  display: inline-block;
  
  -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
  animation: stretchdelay 1.2s infinite ease-in-out;
}

.spinner_blue > div{
	background-color: #2d3e52;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}
.loading_info{
	font-weight: bold;
	font-size:12px;
	margin:0px;
	padding: 0px;
}
.horizontal-block{
	height: 100%;
	margin:0px;
	padding:0px;
}
.horizontal-block-item{
	height: 100%;
	float: left;
	margin-right: 10px;
}
.smart-bleu-close{
	position:absolute;
	width:20px;
	height :20px;
	border-radius: 50%;
	font-size: 14px;
	font-weight: bold;
	background: rgba(150,150,150,1);
	line-height: 20px;
	text-align: center;
	color: #fff;
	top:-10px;
	right:-10px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(30, 30, 30, 0.75);
	-moz-box-shadow: 0px 0px 3px 0px rgba(30, 30, 30, 0.75);
	box-shadow: 0px 0px 3px 0px rgba(30, 30, 30, 0.75);
	cursor: pointer;
}
.message-info{
	font-size: 16px;
	text-align: center;
	color: #444;
}
.message-confirm{
	font-size: 16px;
	color: #dc511b;
}
.dragdrop-wrap{
	padding: 5px;
}
.dragdrop{
	margin: 0px;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.6);
	box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.6);
	padding :0px;
}
.dragdrop-titre{
	background: #729EBF;
	text-align: center;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	display: block;

}
.dragdrop-zone{
	min-height: 100px;
	max-height: 540px;
	display: block;
	margin: 0px;
	padding: 0px 2px;
	list-style-type: none;
	text-align: center;
	overflow-y: auto;
}

.dragdrop-form{
	height: 100%;
	padding: 5px 5px 5px 0px;
	line-height: 40px;

}
.dragdrop-form div{
	margin:0px;
}
.dragdrop-form input{
	width:50px;
	height: 80%;
}
.dragdrop-form label{
 	margin: 0px 5px;
	font-weight: normal;
	font-size: 14px;

}
.zone-item{
	height: 90%;
	width: 60px;
	border: 1px dotted #444;
	background:rgba(114,158,191,0.8) ;
}
.drag-objet-item, .drag-attr-item, .attr-item{
	width:100%;
	padding: 0;
	border-bottom: 1px dashed #729EBF;
	text-align: center;
	font-weight: bold;
	line-height: 25px;
	cursor: pointer;
	height: 25px;
	overflow: hidden;
}
.drag-objet-item-helper{
	border:0px !important;
	background:  #729EBF;
	width: auto;
	height: auto;
	padding: 2px;
	border-radius: 3px;
	min-width: 120px;
	font-size: 12px;
	font-weight: normal;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.6);
	box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.6);
}
.drag-objet-item:hover, .drag-attr-item:hover{
	background: rgba(114, 158, 191, 0.51);
}
.attribute{
	text-align: left !important;
	padding-left: 5px;
}
.table-data{
	width:100%;
	height: 100%;
}
.table-data td{
	border: solid 1px #444;
}
.drop-data-attr{
	width:100%;
	height: 100%;
}
.in-data-attr{
	line-height: 30px;
	height: 30px;
	padding-left: 10px;
}
.in-data-attr span{
	font-size:12px;
	font-weight: bold;
	line-height: 30px;
	color: #2980b9 ;
	cursor: pointer;
}
.drag-select{
	background: #32b0ff;
	font-weight: bold;
}
.drag-select:hover{
	background: #32b0ff !important;
}

.tel-table tr{
	height: 20px;
	cursor: pointer;
}
.tel-table tr:hover,.tel-table tr:nth-child(odd):hover{
	background: #ccd7df;
}
.tel-table td,.tel-table th{
	padding: 0px 10px;
}
.tel-table td > input {
	font-size: 12px;
	line-height: 12px
}
.tel-table tr:nth-child(odd){
	background-color: #EDF7FF;
}
.phone:hover{
	background: #b9d8ff;
}
.input-button{
	padding: 5px 10px;
	font-size: 12px;
}